Page 2 of 3 FirstFirst 123 LastLast
Results 11 to 20 of 24

Thread: why do i get this updater error?

  1. #11
    Join Date
    Mar 2016
    Beans
    9

    Re: why do i get this updater error?

    Same problem here with ubuntu mate 16.04.3 I cannot update no matter which server I use. My internet connection works fine.

    All packages are up to date.
    W: An error occurred during the signature verification. The repository is not updated and the previous index files will be used. GPG error: http://dl.google.com/linux/chrome/deb stable Release:

    Any thoughts?

  2. #12
    Join Date
    Dec 2007
    Beans
    12,540

    Re: why do i get this updater error?

    Quote Originally Posted by alexpag View Post
    I do not have permission to access this page.
    Sorry, my bad! Run
    Code:
    wget -q -O - https://dl.google.com/linux/linux_signing_key.pub | sudo apt-key add -
    and you should be fine.

  3. #13
    Join Date
    Mar 2016
    Beans
    9

    Re: why do i get this updater error?

    Thank you very much it worked!

  4. #14
    Join Date
    Jan 2017
    Beans
    116

    Re: why do i get this updater error?

    by the way.
    the updater worked for a week but now there is a similar message even while connecting to the main server.

    did you solved it with alexpag?

  5. #15
    Join Date
    Dec 2007
    Beans
    12,540

    Re: why do i get this updater error?

    Quote Originally Posted by ronjjjg8885 View Post
    by the way.
    the updater worked for a week but now there is a similar message even while connecting to the main server.

    did you solved it with alexpag?
    "Similar message" isn't enough! Please provide the exact message you get with sudo apt-get update.

  6. #16
    Join Date
    Jan 2017
    Beans
    116

    Re: why do i get this updater error?

    Code:
    sudo apt-get update[sudo] password for ron: 
    Hit:1 http://ppa.launchpad.net/eugenesan/ppa/ubuntu xenial InRelease
    Hit:2 http://archive.ubuntu.com/ubuntu xenial InRelease                  
    Hit:3 http://ppa.launchpad.net/kdenlive/kdenlive-stable/ubuntu xenial InRelease
    Hit:5 http://ppa.launchpad.net/unit193/encryption/ubuntu xenial InRelease
    Err:1 http://ppa.launchpad.net/eugenesan/ppa/ubuntu xenial InRelease
      Could not execute 'apt-key' to verify signature (is gnupg installed?)
    Err:2 http://archive.ubuntu.com/ubuntu xenial InRelease
      Could not execute 'apt-key' to verify signature (is gnupg installed?)
    Get:4 http://archive.ubuntu.com/ubuntu xenial-updates InRelease [102 kB]
    Err:3 http://ppa.launchpad.net/kdenlive/kdenlive-stable/ubuntu xenial InRelease
      Could not execute 'apt-key' to verify signature (is gnupg installed?)
    Err:5 http://ppa.launchpad.net/unit193/encryption/ubuntu xenial InRelease
      Could not execute 'apt-key' to verify signature (is gnupg installed?)
    Get:6 http://archive.ubuntu.com/ubuntu xenial-backports InRelease [102 kB]
    Err:4 http://archive.ubuntu.com/ubuntu xenial-updates InRelease
      Could not execute 'apt-key' to verify signature (is gnupg installed?)
    Get:7 http://archive.ubuntu.com/ubuntu xenial-security InRelease [102 kB]
    Err:6 http://archive.ubuntu.com/ubuntu xenial-backports InRelease
      Could not execute 'apt-key' to verify signature (is gnupg installed?)
    Err:7 http://archive.ubuntu.com/ubuntu xenial-security InRelease
      Could not execute 'apt-key' to verify signature (is gnupg installed?)
    Fetched 306 kB in 1s (238 kB/s)
    Reading package lists... Done
    W: An error occurred during the signature verification. The repository is not updated and the previous index files will be used. GPG error: http://ppa.launchpad.net/eugenesan/ppa/ubuntu xenial InRelease: Could not execute 'apt-key' to verify signature (is gnupg installed?)
    W: An error occurred during the signature verification. The repository is not updated and the previous index files will be used. GPG error: http://archive.ubuntu.com/ubuntu xenial InRelease: Could not execute 'apt-key' to verify signature (is gnupg installed?)
    W: An error occurred during the signature verification. The repository is not updated and the previous index files will be used. GPG error: http://ppa.launchpad.net/kdenlive/kdenlive-stable/ubuntu xenial InRelease: Could not execute 'apt-key' to verify signature (is gnupg installed?)
    W: An error occurred during the signature verification. The repository is not updated and the previous index files will be used. GPG error: http://ppa.launchpad.net/unit193/encryption/ubuntu xenial InRelease: Could not execute 'apt-key' to verify signature (is gnupg installed?)
    W: An error occurred during the signature verification. The repository is not updated and the previous index files will be used. GPG error: http://archive.ubuntu.com/ubuntu xenial-updates InRelease: Could not execute 'apt-key' to verify signature (is gnupg installed?)
    W: An error occurred during the signature verification. The repository is not updated and the previous index files will be used. GPG error: http://archive.ubuntu.com/ubuntu xenial-backports InRelease: Could not execute 'apt-key' to verify signature (is gnupg installed?)
    W: An error occurred during the signature verification. The repository is not updated and the previous index files will be used. GPG error: http://archive.ubuntu.com/ubuntu xenial-security InRelease: Could not execute 'apt-key' to verify signature (is gnupg installed?)
    W: Failed to fetch http://archive.ubuntu.com/ubuntu/dists/xenial/InRelease  Could not execute 'apt-key' to verify signature (is gnupg installed?)
    W: Failed to fetch http://archive.ubuntu.com/ubuntu/dists/xenial-updates/InRelease  Could not execute 'apt-key' to verify signature (is gnupg installed?)
    W: Failed to fetch http://archive.ubuntu.com/ubuntu/dists/xenial-backports/InRelease  Could not execute 'apt-key' to verify signature (is gnupg installed?)
    W: Failed to fetch http://archive.ubuntu.com/ubuntu/dists/xenial-security/InRelease  Could not execute 'apt-key' to verify signature (is gnupg installed?)
    W: Failed to fetch http://ppa.launchpad.net/eugenesan/ppa/ubuntu/dists/xenial/InRelease  Could not execute 'apt-key' to verify signature (is gnupg installed?)
    W: Failed to fetch http://ppa.launchpad.net/kdenlive/kdenlive-stable/ubuntu/dists/xenial/InRelease  Could not execute 'apt-key' to verify signature (is gnupg installed?)
    W: Failed to fetch http://ppa.launchpad.net/unit193/encryption/ubuntu/dists/xenial/InRelease  Could not execute 'apt-key' to verify signature (is gnupg installed?)
    W: Some index files failed to download. They have been ignored, or old ones used instead.
    here it is
    thanks

  7. #17
    Join Date
    Dec 2007
    Beans
    12,540

    Re: why do i get this updater error?

    Obvious question: do you have gnupg installed?

    What does the output of
    Code:
    apt policy gnupg
    show?

    And what does the output of
    Code:
    apt-key list
    show?
    Last edited by vasa1; August 13th, 2017 at 12:09 PM. Reason: oops!

  8. #18
    Join Date
    Jan 2017
    Beans
    116

    Re: why do i get this updater error?

    Code:
    apt policy gunpgN: Unable to locate package gunpg

  9. #19
    Join Date
    Dec 2007
    Beans
    12,540

    Re: why do i get this updater error?

    Sorry! gnupg not gunpgN! Please try both commands. I added one more.

  10. #20
    Join Date
    Jan 2017
    Beans
    116

    Re: why do i get this updater error?

    Code:
    apt policy gnupg.gnupg:
      Installed: 1.4.20-1ubuntu3.1
      Candidate: 1.4.20-1ubuntu3.1
      Version table:
     *** 1.4.20-1ubuntu3.1 500
            500 http://archive.ubuntu.com/ubuntu xenial-updates/main amd64 Packages
            500 http://archive.ubuntu.com/ubuntu xenial-security/main amd64 Packages
            100 /var/lib/dpkg/status
         1.4.20-1ubuntu3 500
            500 http://archive.ubuntu.com/ubuntu xenial/main amd64 Packages
    Code:
    apt-key listSegmentation fault (core dumped)
    the last command opened an error window too. but i could not copy this message.

Page 2 of 3 FirstFirst 123 LastLast

Bookmarks

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •